/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,211.50pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e16             { /* Chalk from White Cliffs ... */
	position        : absolute;
	left            :  60.75pt;
	top             : 599.25pt;
	width           :  88.50pt;
	height          :  34.50pt;
	}
span#e15            { /* nature_website_11254005.... */
	background      : transparent url(nature_website_11254005.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 908.25pt;
	width           : 161.25pt;
	height          :  93.00pt;
	}
div#e14             { /* <STRONG>Mosasaurus campe... */
	position        : absolute;
	left            :  30.00pt;
	top             :1013.25pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e13             { /* Imperfect jaw and skull */
	position        : absolute;
	left            :  45.75pt;
	top             :1026.75pt;
	width           : 117.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Fd. Maestricht,Holland */
	position        : absolute;
	left            :  55.50pt;
	top             :1038.75pt;
	width           :  99.75pt;
	height          :  12.00pt;
	}
span#e11            { /* nature_website_11254004.... */
	background      : transparent url(nature_website_11254004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1371.75pt;
	width           : 165.00pt;
	height          : 129.75pt;
	}
div#e10             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  24.00pt;
	top             :1509.75pt;
	width           : 168.00pt;
	height          :  37.50pt;
	}
span#e9             { /* nature_website_11254003.... */
	background      : transparent url(nature_website_11254003.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 455.25pt;
	width           : 165.00pt;
	height          : 136.50pt;
	}
span#e8             { /* nature_website_11248045.... */
	background      : transparent url(nature_website_11248045.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  16.50pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e7             { /* nature_website_11254002.... */
	background      : transparent url(nature_website_11254002.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             :   0.00pt;
	width           : 528.75pt;
	height          : 141.75pt;
	}
div#e6              { /* The White Cliffs of Dove... */
	position        : absolute;
	left            : 259.50pt;
	top             : 181.50pt;
	width           : 331.50pt;
	height          :  42.00pt;
	}
div#e5              { /* <FONT size="1"><STRONG><... */
	position        : absolute;
	left            : 699.00pt;
	top             : 144.75pt;
	width           :  38.25pt;
	height          :  12.75pt;
	}
span#e4             { /* nature_website_11254001.... */
	background      : transparent url(nature_website_11254001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 141.00pt;
	width           : 211.50pt;
	height          :   0.75pt;
	}
div#e3              { /* <DIV><FONT size="5">Home... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  47.25pt;
	top             : 225.00pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 213.75pt;
	top             : 250.50pt;
	width           : 510.00pt;
	height          :1671.00pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 214.50pt;
	top             :2139.75pt;
	width           : 501.75pt;
	height          : 297.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2437.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
